@charset "utf-8";
/*==============================================*/
/* life/common */
/*==============================================*/
#life #container #main #contentsBody .section {	position: relative;}
#life #container #main #contentsBody .section h2 {
	margin: 0 0 8px -8px;
	width: 611px;
	height: 27px;
	text-indent: -9999em;
}
#life #container #main #local_Nav h2 {	background: url(/img/life/local_nav_ttl.png) no-repeat 0 0;}
/*==============================================*/
/* life/index */
/*==============================================*/
#life.index #container #main #contentsBody h1 {	background: url(/img/life/index_ttl_02.gif) no-repeat 0 0;}
/* #life.index #container #main #contentsBody h1.chokubai {background: url(/img/life/chokubai_ttl.png) no-repeat 0 0 ;} */
#life.index #container #main #contentsBody #section01 h2 {	background: url(/img/life/index_sub01.png) no-repeat 0 0;}
#life.index #container #main #contentsBody #section02 h2 {	background: url(/img/life/index_sub02.png) no-repeat 0 0;}
#life.index #container #main #contentsBody #section01 #chiikiList {
	margin: 20px 0 10px;
	padding-bottom: 5px;
	float: right;
	width: 352px;
	background: url(/img/life/chiiki_bottom.png) no-repeat 0 100%;
}
#life.index #container #main #contentsBody #section01 #chiikiList h3 {
	width: 352px;
	height: 35px;
	background: url(/img/life/chiiki_top.png) no-repeat 0 0;
	text-indent: -9999em;
}
#life.index #container #main #contentsBody #section01 #chiikiList ul {
	padding: 15px;
	border-right: 2px solid #C0C0C0;
	border-left: 2px solid #C0C0C0;
}
#life.index #container #main #contentsBody #section01 #chiikiList ul li {
	padding: 3px 0 0 6px;
	float: left;
	width: 100px;
	background: url(/img/bullet_dot01.png) no-repeat 0 .8em;
}
#life.index #container #main #contentsBody #section01 p.right {
	margin: 0;
	width: 340px;
}
#life.index #container #main #contentsBody #section02 {	padding-bottom: 0;}
#life.index #container #main #contentsBody #section02 .block {
	padding-bottom: 40px;
	position: relative;
}
#life.index #container #main #contentsBody #section02 h3 {
	padding-left: 15px;
	background: url(/img/bullet_dia01.png) no-repeat 0 .3em;
	font-weight: bold;
	font-size: 116%;
}
#life.index #container #main #contentsBody #section02 table {
  margin: 0 auto 15px auto;
	background: #FDF5E6;
}
#life.index #container #main #contentsBody #section02 table tr th,
#life.index #container #main #contentsBody #section02 table tr td {
	padding: 3px;
	border: 2px solid #FFF;
	vertical-align: middle;
}
#life.index #container #main #contentsBody #section02 table tr th {
	color: #FFF;
	background: #F4A460;
	font-weight: normal;
	text-align: center;
}
#life.index #container #main #contentsBody #section02 table .odd td {	background: #FFEFD5;}
#life.index #container #main #contentsBody #section02 table .ex td {
	color: #1B6453;
	background: #D6ECE9;
	font-size: 85%;
}
#life.index #container #main #contentsBody #section02 table .ex td p {	margin-bottom: 0;}
#life.index #container #main #contentsBody #section02 table tr td a {	color: #1B625A;}
#life.index #container #main #contentsBody #section02 table tr .cols01 {	width: 210px;}
#life.index #container #main #contentsBody #section02 table tr .cols02 {	width: 300px;
  vertical-align: middle;
}
#life.index #container #main #contentsBody #section02 table tr .cols03 {	width: 70px; }
#life.index #container #main #contentsBody #section02 table tr .iconMap{
  text-align: center;
}
#life.index #container #main #contentsBody #section02 table tr .iconMap a:hover{
  opacity: 0.7;
}

/*
#life.index #container #main #contentsBody #section02 table tr .cols04 {	width: 93px;}
#life.index #container #main #contentsBody #section02 table tr .cols05 {	width: 113px;}
#life.index #container #main #contentsBody #section02 table tr .cols06 {	width: 76px;}
*/
/*==============================================*/
/* life/store */
/*==============================================*/
#life.store #container #main #contentsBody h1 {	background: url(/img/life/store/store_ttl.png) no-repeat 0 0;}
#life.store #container #main #contentsBody #section01 h2 {	background: url(/img/life/store/store_sub01.png) no-repeat 0 0;}
#life.store #container #main #contentsBody #section02 h2 {	background: url(/img/life/store/store_sub02.png) no-repeat 0 0;}
#life.store #container #main #contentsBody #section01 #chiikiList {
	margin: 20px 0 10px;
	padding-bottom: 5px;
	float: right;
	width: 352px;
	background: url(/img/life/chiiki_bottom.png) no-repeat 0 100%;
}
#life.store #container #main #contentsBody #section01 #chiikiList h3 {
	width: 352px;
	height: 35px;
	background: url(/img/life/chiiki_top.png) no-repeat 0 0;
	text-indent: -9999em;
}
#life.store #container #main #contentsBody #section01 #chiikiList ul {
	padding: 15px;
	border-right: 2px solid #C0C0C0;
	border-left: 2px solid #C0C0C0;
}
#life.store #container #main #contentsBody #section01 #chiikiList ul li {
	padding: 3px 0 0 6px;
	float: left;
	width: 100px;
	background: url(/img/bullet_dot01.png) no-repeat 0 .8em;
}
#life.store #container #main #contentsBody #section01 p.right {
	margin: 0;
	width: 340px;
}
#life.store #container #main #contentsBody #section02 .block {
	margin-bottom: 15px;
	padding: 0 8px;
	clear: both;
	zoom: 100%;
}
#life.store #container #main #contentsBody #section02 .block:after {
	display: block;
	clear: both;
	content: ".";
	visibility: hidden;
	height: 0.1px;
	line-height: 0;
	font-size: 0.1em;
}
#life.store #container #main #contentsBody #section02 .block h3 {
	margin: 0 0 8px -8px;
	padding: 0 10px;
	width: 575px;
	color: #FFF;
	background: #68A63B;
	font-weight: bold;
	font-size: 116%;
}
#life.store #container #main #contentsBody #section02 .block .right {
	position: relative;
	width: 365px;
}
#life.store #container #main #contentsBody #section02 .block .right p,
#life.store #container #main #contentsBody #section02 .block .right div {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C4C4C4;
}

#life.store #container #main #contentsBody #section02 .block .right dl
{overflow:hidden;}
#life.store #container #main #contentsBody #section02 .block .right dt{
	float: left;
}
#life.store #container #main #contentsBody #section02 .block .right dd{
	text-align:right;
}

#life.store #container #main #contentsBody #section02 .block .right h4 {
	color: #F60;
	font-weight: bold;
}
#life.store #container #main #contentsBody #section02 .block .right ul li {
	margin-right: 8px;
	padding-left: 15px;
	display: inline;
	background: url(/img/bullet_dsk02.png) no-repeat 0 0;
}
#life.store #container #main #contentsBody #section02 .block .right .btn_mapLink {
	display: block;
	position: absolute;
	top: 13px;
	right: 2px;
	width: 122px;
	height: 31px;
	overflow: hidden;
	background: url(/img/life/store/store_btn.png) no-repeat 0 0;
	text-indent: -9999em;
}
#life.store #container #main #contentsBody #section02 .block .left {	margin-bottom: 0;}
